<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>We Sell Stuff - Home</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
</head>

<body>
    <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid">
            <a class="navbar-brand" href="/home.html">Sell Stuff</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-link" href="/home.html">Home</a>
                    <a class="nav-link" href="/products.html">Products</a>
                    <a class="nav-link active" aria-current="page" href="/about.html">About</a>
                </div>
            </div>
        </div>
    </nav>
    <div class="container-fluid">
        <main>
            <div class="row row-cols-md-2 row-cols-1">
                <div class="col">
                    <h1>Who are we</h1>

                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vel dolor quos aliquid assumenda
                        aspernatur
                        minus vitae minima odio non, suscipit animi consequuntur doloribus? Expedita excepturi alias,
                        quaerat quibusdam iste quia.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis ipsum voluptas, debitis molestias
                        rem
                        eum architecto deserunt. Nostrum quod illum qui earum, mollitia explicabo animi fuga nobis enim
                        obcaecati asperiores.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias, quidem iusto doloribus
                        facilis
                        asperiores possimus suscipit ut, eum voluptates similique a dolore veniam, veritatis quos quod
                        odit
                        dolores sequi ducimus?</p>
                </div>
                <div class="col d-flex align-items-center">
                    <img src="https://media.istockphoto.com/id/163113170/fr/photo/la-france.jpg?s=1024x1024&w=is&k=20&c=IX9n_5kWfCdSt1NLTzqEB8xoqUML1pd4wXeWTomavok="
                        class="img-fluid" alt="The Map">
                </div>
            </div>
        </main>

        <footer class="text-center">
            <p>No Copyright</p>
        </footer>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
</body>

</html>